Skip to main content

Multi Realized Price

multi-realized-price

Chart: Multi Realized Price

Parameters

NameTypeDescriptionRequired
start_datestringStart date in YYYY-MM-DD formatNo
end_datestringEnd date in YYYY-MM-DD formatNo
latestboolIf true, returns the current valueNo

Output

IndexNameTypeDescription
0datestringDate (ISO)
1closing_pricestringClosing price
2sth_realized_pricestringSTH realized price (155-day)
3field_2_year_realized_pricestring2-year realized price (730-day)
4overall_realized_pricestringOverall realized price

Example Request

https://charts.bitbo.io/api/v1/multi-realized-price/?start_date=2025-05-07&end_date=2025-05-09

Example Request with Latest

https://charts.bitbo.io/api/v1/multi-realized-price/?latest=true

Code Samples

curl "https://charts.bitbo.io/api/v1/multi-realized-price/?start_date=2025-05-07&end_date=2025-05-09&api_key=YOUR_API_KEY"

Example Output

{
"data": [
[
"2025-05-07",
"97151.39",
"93556.08",
"77109.95",
"44888.25"
],
[
"2025-05-08",
"103043.55",
"93824.59",
"77316.34",
"44995.45"
],
[
"2025-05-09",
"102912.25",
"94041.79",
"77488.95",
"45090.28"
]
]
}